A block identifier with the same properties already exists in the selected store.,معرف البلوك بنفس الخصائص موجود بالفعل لنفس المتجر
Action,العمليات
Add New Block,إضافة بلوك جديد
Add New Page,إضافة صفحة جديدة
All Store Views,جميع المخازن
Anchor Custom Text,Anchor نص مخصص
Anchor Custom Title,Anchor عنوان مخصص
A page URL key for specified store already exists.,رابط الصفحة Page URL موجود بالفعل لنفس المتجر
"Are you sure you wan't to delete a ""${ $.$data.title }"" record?","Are you sure you wan't to delete a ""${ $.$data.title }"" record?"
Are you sure you wan't to delete a ${ $.$data.title } record?,Are you sure you wan't to delete a ${ $.$data.title } record?
Are you sure you wan't to delete selected items?,Are you sure you wan't to delete selected items?
Are you sure you want to delete this file?,هل انت متاكد من حذف هذا الملف ؟ 
Are you sure you want to delete this folder?,هل انت متاكد من حذف هذا المجلد ؟ 
A total of %1 record(s) have been deleted.,مجموع %1سجلات تم حذها 
A total of %1 record(s) have been disabled.,مجموع %1سجلات تم تعطيلها
A total of %1 record(s) have been enabled.,مجموع %1 سجلات تم تفعيلها
Block,بلوك جديد
Block Information,معلومات البلوك
Blocks,بلوكات
Block Title,عنوان البلوك
Browse Files...,تصفح ملفات...
Browser Capabilities Detection,Browser Capabilities Detection
CMS,نظام ادارة المحتوى
"CMS Block with id ""%1"" does not exist.","البلوك بالرمز التعريفى ""%1"" غير موجود"
CMS Home Page,CMS الصفحة الرئيسية
CMS No Cookies Page,صفحة الكوكيز
CMS No Route Page,صفحة تعثر الوصول 
CMS Page,صفحة Cms
CMS Page Link,CMS رابط الصفحة
CMS Page Link Block Template,CMS قالب رابط اصفحة
CMS Page Link Inline Template,CMS Page Link Inline Template
"CMS Page with id ""%1"" does not exist.","CMS Page with id ""%1"" does not exist."
CMS Static Block,CMS Static Block
CMS Static Block Default Template,CMS Static Block Default Template
Collapse All,طي الكل
Content,المحتوى
Content Heading,العنوان المحتوى
Content Management,ادارة المحتوى
Contents of a Static Block,محتويات البلوك
Could not create directory.,Could not create directory.
Created,Created
Create Folder...,أنشئ مجلد...
Custom Design,تصميم مخصص
Custom Design From,تصميم مخصص من
Custom design from,تصميم مخصص من
Custom design to,تصميم مخصص ل
Custom Design To,تصميم مخصص ل
Custom Layout,تخطيط مخصص
Custom Layout Update XML,Custom Layout Update XML
Custom Theme,ثيم مخصص
Delete,حذف
Delete Block,حذف بلوك
"Delete ""${ $.$data.title }""","حذف ""${ $.$data.title }"""
Delete ${ $.$data.title },حذف ${ $.$data.title }
Delete File,حذف ملف
Delete Folder,احذف المجلد
Delete items,حذف العناصر
Delete Page,حذف الصفحة
Description,الوصف
Design,تصميم
Details,التفاصيل
Directory %1 is not under storage root path.,المجلد %1 ليس تحت جذر التخزين الاساسى
Disable,تعطيل
Disabled,معطل
Disabled by Default,معطل فى الوضع الافتراضى
Disabled Completely,تعطيل تماما
Edit,تحرير
Edit Block '%1',تعديل البلوك '%1'
Edit Block,تعديل البلوك '%1'
Edit Page '%1',تعديل الصفحة '%1'
Edit Page,تعديل الصفحة
Elements,عناصر
Enable,تفعيل
Enabled,ممكن
Enabled by Default,مفعل كوضع افتراضى
Enable WYSIWYG Editor,تمكين محرر WYSIWYG
Exception,استثناء
Expand All,توسيع الكل
General Information,المعلومات العامة
Go to Home Page,الذهاب لصفحة البداية
Home,الرئيسية
ID,الرمز التعرفي
Identifier,المعرف
"If empty, the Page Title will be used",اذا ترك فارغا سوف يتم استخدام عنوان الصفحة
Images (%1),الصور (%1)
Insert File,اختر ملف
Keywords,الكلمات المفتاحية
Layout,نسق
Layout Update XML,Layout Update XML
Link to a CMS Page,رابط إلى صفحة CMS
LocalizedException,LocalizedException
Make sure that static block content does not reference the block itself.,Make sure that static block content does not reference the block itself.
Manage Pages,إدارة الصفحات
Media Storage,وسائط التخزين
Meta Data,البيانات الوصفية
Meta Description,Meta Description
Meta Keywords,Meta Keywords
Modified,تم التعديل
New Block,بلوك جديد
New Folder Name:,الجديد اسم المجلد:
New Page,صفحة جديدة
No files found,لا توجد ملفات
Page Information,معلومات الصفحة
Page Layout,تخطيط الصفحة
Pages,الصفحات
Page Status,الحالة الصفحة
Page Title,عنوان الصفحة
Please correct the data sent.,يرجى تصحيح البيانات المرسلة.
"Please correct the folder name. Use only letters, numbers, underscores and dashes.",يرجى تصحيح اسم المجلد. استخدام حروف وأرقام، يؤكد وشرطات.
"Please rename the folder using only letters, numbers, underscores and dashes.",الرجاء إعادة تسمية المجلد باستخدام حروف وأرقام، يؤكد وشرطات.
-- Please Select --,-- الرجاء الإختيار--
Preview,معاينة
px.,px.
Redirect to CMS-page if Cookies are Disabled,اعادة التوجية الى CMS-page اذا كانت الكوكيز معطلة
Relative to Web Site Base URL,Relative to Web Site Base URL
RuntimeException,RuntimeException
Save and Continue Edit,حفظ و تكملة التعديل
Save Block,حفظ بلوك
Save Page,احفظ الصفحة
Schedule,مجدول
Select Block...,اختر بلوك ...
Select Page...,حدد الصفحة ...
Show Breadcrumbs for CMS Pages,Show Breadcrumbs for CMS Pages
Show Notice if JavaScript is Disabled,عرض إشعار إذا جافا سكريبت معطل
Show Notice if Local Storage is Disabled,عرض إشعار إذا التخزين المحلي معطل
Something went wrong while saving the page.,حدث خطأ أثناء حفظ الصفحة.
Static Blocks,البلوكات
Status,الحالات
Storage Root,Storage Root
Store View,شكل المخزن
Template,القالب
The block has been deleted.,هذا البلوك تم حذفة
The block has been saved.,هذا البلوك تم حفظة
The directory %1 is not writable by server.,المجلد %1 ليس بة صلاحيات الكتابة بالنسبة للسيرفر.
Themes,ثيمات
The page has been deleted.,الصفحة تم حذفها.
The page has been saved.,تم حفظ الصفحة.
The page URL key cannot be made of only numbers.,The page URL key cannot be made of only numbers.
The page URL key contains capital letters or disallowed symbols.,The page URL key contains capital letters or disallowed symbols.
This block no longer exists.,هذا البلوك لم يعد موجودا
This page no longer exists.,هذه الصفحة لم يعد موجودا.
Title, العنوان:
"To apply changes you should fill in hidden required ""%1"" field","To apply changes you should fill in hidden required ""%1"" field"
URL Key,URL Key
We cannot create a new directory.,ونحن لا يمكن إنشاء دليل جديد.
We cannot delete directory %1.,لا نستطيع حذف المجلد %1.
We cannot delete root directory %1.,لا يمكننا حذف المجلد الجذرى %1.
We cannot upload the file.,لا يمكن رفع الملف
We can't delete root directory %1 right now.,لا يمكننا حذف المجلد الجذرى فى الوقت الحالى %1 right now.
We can't find a block to delete.,لا يمكننا ايجاد البلوك لحذفة
We can't find a block to delete.,لا يمكننا ايجاد البلوك لحذفة
We can't find a page to delete.,لا يمكننا ايجاد الصفحة لحذفة
We can't find a page to delete.,لا يمكننا ايجاد الصفحة لحذفة
We can't upload the file right now.,لا يمكننا رفع الملف فى الوقت الحالى
We could not detect a size.,We could not detect a size.
We found a directory with the same name. Please try another folder name.,We found a directory with the same name. Please try another folder name.
Widgets,الودجيات
WYSIWYG Options,WYSIWYG خصائص
You deleted the block.,قمت بحذف البلوك
You saved the block.,قمت بحفظ البلوك
You saved this page.,يمكنك حفظ هذه الصفحة.
